/* @override http://www.mobileguerilla.com/css/style.css */

body {
font: 78.5%/1.6em Verdana, Geneva, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
word-spacing:2px;
color:#444;
margin:20px;
background: #f8f8f8;
}

* { 
margin: 0;
padding: 0;
}


#wrapper {
background:#fff;
border: 1px solid #eee;
width:810px;
margin:0 auto;
}

* html #wrapper
{
w\idth: expression(document.documentElement.clientWidth > 810 ? "810px" : "auto");
}

#innerwrapper {
margin:1px;
padding: 15px 20px 0px;
}

#header a#logo {
color:#333;
text-decoration:none;
display: block;
width: 150px;
height: 60px;
background: url(images/logo.jpg) no-repeat; /* x-mas: xmas-logo.jpg */
margin: 0 0 5px 0;
}

#header span { display: none; }


#header #nav {
background:url(images/nav.jpg) top repeat-x #4F9EC9;
border-bottom:2px solid #4F9EC9;
border-top:2px solid #388CBA;
border-left:2px solid #388CBA;
border-right:2px solid #388CBA;
padding:8px 8px 8px 0 !important;
padding:2px 8px 8px 0;
}


#header #nav a {
color:#fff;
font:130% Trebuchet MS;
text-decoration:none;
padding:8px;
}

#header #nav a:hover {
background:#4F9EC9;
}

#header #nav a.active {
	background:#4F9EC9;
}

#header #nav li {
display:inline;
list-style:none;
margin:0 1px 0 0;
}

#sidebar {
background:#fff;
width:160px;
padding:20px 0px 0px 0px;
float:left;
color:#666;
}


#sidebarright {
width:200px;
float: right;
padding: 15px 0 0 0px;
background:url(images/sidebarright.jpg) top left no-repeat;
}

#sidebarright .box {
border-bottom: 1px dashed #ddd;
padding: 10px 0 5px 15px;
}

.box select, .box form { margin-bottom: 10px; }

#sidebarright input.txt {
padding:4px;
background:#f6f6f6;
border:1px solid #ccc;
color:#777;
font-size:90%;
width:115px;
}

#sidebarright p {
font-size: 90%;
color: #777;
line-height: 20px;
margin: 10px 0;
}

#sidebarright h2 {
font: 140% Arial;
color:#333;
margin:0px 0 8px;
border: none;
}

#sidebarright ul {
margin:0px 0 0px 15px;
font:90% Verdana;
}

#sidebarright ul li, #sidebarright ol li {
margin:5px 0;
}

#sidebarright a {
color:#444;
text-decoration:none;
}

#sidebarright a:hover {
text-decoration: underline;
}

#sidebarright .rss {
background: url(images/rss.gif) 0% 50% no-repeat;
padding: 1px 0px 1px 20px;
}

#sidebarright .email {
background: url(images/email.png) 0% 50% no-repeat;
padding: 1px 0px 1px 20px;
}

#sidebarright .twitter {
background: url(images/twitter.gif) 0% 50% no-repeat;
padding: 1px 0px 1px 20px;
}

#sidebarright br {
margin: -8px 0;
}


#content {
margin:0 210px 0 0px;
padding:20px 10px 0 5px;
}

#content2 {
margin:0 0 0 155px;
padding:20px 0 0 20px;
}

.goo {
margin: 10px 0;
text-align:center;
}

.goo2 {
margin: 15px auto -10px;
display: block;
}

#content img { margin: 5px; }

p {
margin:15px 0;
line-height:22px;
}

h1 {
font:190% Arial;
color:#3C79B6;
border-bottom:2px solid #f6f6f6;
}

/*
Shadows Grey #36393D
Rollyo Red #CC0000
Digg Blue #356AA0
*/

h1 a { color:#3C79B6; text-decoration:none; }
h1 a:hover { color: #5C93C9; }

a { color:#3C79B6; outline: none; }
a:hover { text-decoration:none; }

h3 { font:140% Trebuchet MS; margin:10px 0; }

h4 {
font-weight: normal;
font-size: 90%;
color: #999;
}

h4 a {
text-decoration: none;
}

#content ul, #content ol {
margin: 0px 0 0px 0;
line-height: 150%;
padding:0px 0 15px 15px;

}

#content ul span {
color:#444;
}

#contentnorightbar ul, #contentnorightbar ol {
margin:15px 0 15px 20px;
line-height:25px;
padding:15px 0;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
color:#79B933;
}

#contentnorightbar ul span {
color:#444;
}

label {
display:block;
font-weight:bold;
color:#444;
margin:5px 0;
}

input.txt {
width:150px;
padding:4px;
border:1px solid #ccc;
font:90% Verdana;
color:#777;
}

textarea {
width:460px;
padding:4px;
font:90% Verdana;
border:1px solid #ccc;
height:150px;
color:#777;
}

blockquote {
border-left: 3px solid #ccc;
}

blockquote p {
font:110% Georgia;
color:#777;
font-style: italic;
padding:0 10px 0 15px;
line-height:22px;
}

/* comments */

#comments {


}

#content h2 {
font-weight: normal;
font-size: 140%;
margin: 10px 0;
}

#content #comments h2 {
padding-bottom: 10px;
border-bottom: 1px dashed #999;
text-align: center;
}

.comment-box {
border-bottom: 1px dashed #999;
margin-bottom: 10px;
font-size: 90%;
}


.comment-box .info {
color: #999;
}

.comment-box .info a { text-decoration: none; }

.comment-box p { margin-top: 0; }

#comments form {
width: 480px;
margin: 20px auto 0;
}

#footer {
clear:both;
text-align: center;
font-size: 90%;
border-top:1px solid #eee;
padding:0 10px;
margin:30px 0 0;
}


/* phones */

.filters a {
margin: 0 5px;
}

table#cat-table {
width: 525px !important;
}

table#cat-table td {
padding: 15px 5px 0;
text-align: center;
font-size: 90%;
}

#cat-table img {
border: 0;
}

#ind-table {
width: 525px;
font-size: 90%;
border-collapse: collapse;
}

.col1 {
background-color: #F0F8FF;
border: 1px solid #D0D0D0;
text-align: center;
}

.row1 {
background-color: #F0F8FF;
text-align:left;
}

.row1, .row2 {
padding: 3px 8px;
border: 1px solid #D0D0D0;
}

.phone-table {
padding: 10px 0 10px 0;
}

.phone-table img {
border: 1px solid #d0d0d0;
padding: 3px;
background-color: #fff;
}

#phone-img { text-align: center; }

#phone-img img {
border: 0;
}